 <?php

include 'dbc.php';


$searchTerm = $_GET['item_no'];
$sql = "SELECT * FROM items WHERE item_no LIKE '%".$searchTerm."%'";
$result=$conn->query($sql);
 while($row = $result->fetch_assoc())
{
 $data[] = $row['item_no'];
}
//return json data
echo json_encode($data);
  ?>
